/*
Template: leone
Theme Name: Leone Child
Theme URI: http://farost.com
Author: Retina.si
Author URI: http://retina.si
Description: Child theme of Leone.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
Text Domain: leone-child-theme
*/

@font-face {
	font-family: 'Rockebysctwo-bold';
	src: url('http://diagonala335.si/wp-content/themes/leone_child/fonts/rockebysctwo-bold.eot');
	src: local('☺'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/rockebysctwo-bold.woff') format('woff'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/rockebysctwo-bold.ttf') format('truetype'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/rockebysctwo-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CondellBio-Bold-Italic';
	src: url('http://diagonala335.si/wp-content/themes/leone_child/fonts/CondellBio-Bold-Italic.eot');
	src: local('☺'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/CondellBio-Bold-Italic.woff') format('woff'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/CondellBio-Bold-Italic.ttf') format('truetype'), url('http://diagonala335.si/wp-content/themes/leone_child/fonts/CondellBio-Bold-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.blue p, .blue h1, .blue h1 small, .blue h2, .blue h3, .blue h4, .blue .h2bold, .blue h2 span, .blue h5, .blue h6 { color: #0056A4; }
.green p, .green h1, .green h1 small, .green h2, .green h3, .green h4, .green .h2bold, .green h2 span, .green h5, .green h6 { color: #76B82A; }

.hero-main,
.hero-container,
.hero-content { height: initial; }
.hero-content {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	}
	.hero-content h1 {
		font: normal normal 400 50px/60px "CondellBio-Bold-Italic";
		text-shadow: 0px 0px 5px #000; 
	}
	
	.home .hero-content h1 {
		font: normal normal 400 80px/80px "CondellBio-Bold-Italic";
		text-shadow: none; 
	}

@media (max-width: 992px) {
	.sub-menu { display: none; }
	.hero-content {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	h3.mb40 { 
		font-size: 30px !important;
		line-height: 30px !important;
	}
	h5.mb60 { 
		font-size: 20px !important;
		line-height: 25px !important;
		margin-bottom: 40px !important;
	}
	#hero-youtube { height: 432px !important; }
}

@media (max-width: 767px) {
	.hero-content {
		padding-top: 0px;
		padding-bottom: 50px;
	}
	h1.mb20{ 
		font-size: 30px !important;
		line-height: 30px !important;
	}
	h3.mb40 { 
		font-size: 20px !important;
		line-height: 20px !important;
	}
	h5.mb60 { 
		font-size: 14px !important;
		line-height: 20px !important;
		margin-bottom: 20px !important;
		padding-top: 18px;
	}
	#hero-youtube { 
		height: 500px !important;
		top: -134px;
	}
}

.navbar-brand > img { 
    width: 135px; 
    height: 50px; 
    max-height: 50px;
}

p > a,
p > a.btn:not,
p > a:visited,
p > a:focus { 
	color: #0056A4; 
	font-weight: 600;
}
p > a:hover,
li > a:hover { color: #76B82A; }

.heading > h2,
h2.entry-title { font-family: "CondellBio-Bold-Italic"; }

h3.mb40 { 
	font: normal normal 400 40px/40px "Rockebysctwo-bold";
	text-transform: initial;
}
h5.mb60 { font: normal normal 400 23px/30px "Rockebysctwo-bold"; }

.parallax > .background-image { height: 100%; }

.gallery > figure.gallery-item { 
	float: left;
	margin: 10px;
}
.gallery:after {
	content: '';
    display: block;
	clear: both;
}

.gallery-home > figure {
	position: relative;
	float: left;
	width: 33% !important;
	max-width: 33% !important;
	height: 400px;
	margin: 0;
	padding: 0;
	border: 0;
	}
	@media (min-width: 992px) {
		.gallery-home > figure:nth-child(2) { 
			width: 34% !important;
			max-width: 34% !important;
		}
	}
	@media (max-width: 991px) {
		.gallery-home > figure { 
			width:100% !important;
			max-width: 100% !important;
		}
	}
	
	.gallery-home > figure img { display: none; }
		.gallery-home > figure a {
			display: block;
			width: 100%;
			height: 400px;
			background: transparent none no-repeat center center;
			background-size: cover;
			}
			.gallery-home > figure:nth-child(1) a { background-image: url("http://diagonala335.si/wp-content/uploads/2017/07/Diagonala335_43.jpg"); }
			.gallery-home > figure:nth-child(2) a { background-image: url("http://diagonala335.si/wp-content/uploads/2017/06/anja.jpg"); }
			.gallery-home > figure:nth-child(3) a { background-image: url("http://diagonala335.si/wp-content/uploads/2017/06/btg.jpg"); }
	.gallery-home  figcaption {
		position:absolute;
		bottom: 20px;
		left: 20px;
		font: normal normal 600 30px/30px "CondellBio-Bold-Italic";
		color: #fff;
		text-shadow: 2px 2px #000;
	}
.gallery-home:after {
	content: '';
	display: block;
	clear: both;
}

#team div.company { 
	height: 0;
	transition: all 1s cubic-bezier(0, 1, 0.5, 1);
	overflow: hidden;
	margin: 10px;
	}
	#team .team-item:hover > div.company {
		height: 400px;
		background-color: #fafafa;
	}
	
	#team div.company h3 { margin-top: 20px; }
	
	#team div.company p {
		font-size: 14px;
		line-height: 20px;
		padding: 10px;
		text-align: initial;
	}
	
	#team .team-name h3 { margin-top: 0; }
	#team .team-name p.position { 
		font-size: 14px;
		line-height: 20px;
		}
		#team .team-name p.position > span { 
			font-weight: 600;
			color: #76B82A;
		}
	
	footer .sponsor img {
		max-width: 30%;
		padding-top: 10px;
	}
	footer ul.social-icons { margin-top: 20px; }
	
#info > div { background: rgba(255,255,255,0.8); }
#info .form-group.center {
	float: none; 
	width: 50%;
	margin: 0 auto;
}
#info .form-group .wpcf7-form-control { 
	color: #0f1113; 
	border-bottom: 2px solid #0f1113;
}
#info .wpcf7-form-control-wrap {
	display: block;
	margin-bottom: 30px;
}
#info .form-group-submit {
	width: 98px;
    height: inherit;
    border: 2px solid #0f1113;
    margin: 0 auto;
	}
	#info .form-group-submit > input {
		font: normal normal 600 11px/1 "ArcaMajora3";
		text-transform: uppercase;
		border: 0 !important;
		margin: 0;
		letter-spacing: 2px;
		padding: 16px 21px 14px 22px;
		height: initial;
		}
		#info .form-group-submit > input:hover { color: #fff; }

h3.angelTitle {
	font: normal normal 400 30px/30px "CondellBio-Bold-Italic";
	text-align: center;
}		
h3.angelTitle:before,
h3.angelTitle:after {
	content: '~';
    font: normal normal 400 30px/30px "CondellBio-Bold-Italic";
    padding: 0 20px
}

#game .whiteBanner {
	background: rgba(255,255,255,0.5);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 30%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.5)), color-stop(30%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 30%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 30%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 30%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%, rgba(255,255,255,1) 30%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
#game .whiteBanner.h550 { height: 600px; }

#game img.logo { max-width: 50%; }
#game h1.title { font: normal normal 400 60px/60px "CondellBio-Bold-Italic";  }
#game h3.subtitle { font: normal normal 400 30px/40px "Rockebysctwo-bold"; text-transform: initial; letter-spacing: initial; }
#game h4 { font: normal normal 400 30px/36px "CondellBio-Bold-Italic"; text-transform: initial; }
#game p.list { font: normal normal 400 16px/20px "CondellBio-Bold-Italic"; }

@media (max-width: 1200px) {
	#game .whiteBanner.h550 { height: 620px; }
	#game h4 { font: normal normal 400 24px/30px "CondellBio-Bold-Italic"; text-transform: initial; }
}

.detail > a:hover { color: #76B82A; }

/* SIGNUP FORM 2018 */
.signupForm2018 {
	width: 60%;
	margin: 0 auto;
	}
	@media (max-width: 992px) {
		.signupForm2018 { width: 100%; }
	}
	.signupForm2018 .mc-field-group {
		float: left;
		width: 100%;
		}
		.signupForm2018 .mc-field-group.size-1 { width: 10%; }
			.signupForm2018 .mc-field-group.size-1.right-1 { width: 8%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-2 { width: 20%; }
			.signupForm2018 .mc-field-group.size-2.right-1 { width: 18%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-3 { width: 30%; }
			.signupForm2018 .mc-field-group.size-3.right-1 { width: 28%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-4 { width: 40%; }
			.signupForm2018 .mc-field-group.size-4.right-1 { width: 38%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-5 { width: 50%; }
			.signupForm2018 .mc-field-group.size-5.right-1 { width: 48%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-6 { width: 60%; }
			.signupForm2018 .mc-field-group.size-6.right-1 { width: 58%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-7 { width: 70%; }
			.signupForm2018 .mc-field-group.size-7.right-1 { width: 68%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-8 { width: 80%; }
			.signupForm2018 .mc-field-group.size-8.right-1 { width: 78%; margin-right: 2%; }
		.signupForm2018 .mc-field-group.size-9 { width: 90%; }
	
	.signupForm2018 .spacer {
		margin-top: 40px;
		clear: both;
	}
	.signupForm2018 .indicates-required {
		font-size: 12px;
		text-align: right;
	}
	.signupForm2018 strong {
		font: normal normal 700 30px/30px "Rockebysctwo-bold", sans-serif;
		color: #0f1113;
	}
	.signupForm2018 label {
		font: normal normal 400 14px/18px "Poppins", sans-serif;
		color: #0f1113;
	}
	.signupForm2018 input[type=text],
	.signupForm2018 input[type=email] {
		width: 100%;
		font: normal normal 400 14px/18px "Poppins", sans-serif;
		color: #0f1113;
		border: 1px solid #0f1113;
		border-bottom: 2px solid #0f1113;
		border-radius: 3px; 
	}
	.signupForm2018 select,
	.signupForm2018 select:focus {
		width: 100%;
		font: normal normal 400 14px/18px "Poppins", sans-serif;
		color: #0f1113;
		border: 1px solid #0f1113;
		border-bottom: 2px solid #0f1113;
		border-radius: 3px;
	}
	.signupForm2018 .mc-cycling-group {
		width: 100%;
		}
		.signupForm2018 .mc-cycling-group ul {
			list-style: none;
			margin: 0;
			padding: 0;
			}
			.signupForm2018 .mc-cycling-group li {
				margin-bottom: 10px;
				}
				.signupForm2018 .mc-cycling-group li > input[type=radio] { 
					float: left;
					margin: 3px 10px;
				}
				.signupForm2018 .mc-cycling-group li > label {
					float: left;
					margin: 0;
				}
				.signupForm2018 .mc-cycling-group li > input[type=text] {
					margin-left: 5%;
					width: 95%;
				}
			.signupForm2018 .mc-cycling-group li:after {
				content: ' ';
				display: block;
				clear: both;
			}
	.signupForm2018 .mc-shirts-group > .mc-label-group > label {
		float: left;
		width: 25%;
		font: normal normal 700 14px/18px "Poppins", sans-serif;
		color: #0f1113;
		text-align: center;
		margin-bottom: 10px;
		}
		.signupForm2018 .mc-shirts-group > .mc-label-group > label:nth-child(2) { width: 50%; }
	.signupForm2018 .mc-shirts-group > .mc-field-group { margin-bottom: 10px; }
	.signupForm2018 .mc-shirts-group > .mc-field-group > select { width: 25%; }
	.signupForm2018 .mc-shirts-group > .mc-field-group > label { 
		width: 50%;
		text-align: center;
	}
	
	.signupForm2018 input[type=submit] {
		padding: 20px 25px 17px;
		border: 1px solid #0f1113;
		border-bottom: 2px solid #0f1113;
		border-radius: 3px;
	}
	
	.signupForm2018 #mce-responses #mce-error-response {
		font: normal normal 400 14px/18px "Poppins", sans-serif;
		color: #c70000;
	}
	
	.signupForm2018 #mce-responses #mce-success-response {
		font: normal normal 400 20px/24px "Poppins", sans-serif;
		color: #409000;
	}
